Subject: I-D Action: draft-chen-isis-sl-overheads-reduction-02.txt

From: [email-masked]
Date: Wed, 03 Jan 2018 22:12:21 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Overheads Reduction for IS-IS Enabled Spine-Leaf Networks
        Authors         : Zhe Chen
                          Xiaohu Xu
	Filename        : draft-chen-isis-sl-overheads-reduction-02.txt
	Pages           : 8
	Date            : 2018-01-03

Abstract:
   When a Spine-Leaf topology adopts the Intermediate System to
   Intermediate System (IS-IS) routing protocol, the Leaf node receives
   Link State Packets (LSPs) from all the other nodes thus having the
   entire routing information of the topology.  This is usually
   considered unnecessary and costly.  This document describes a
   solution to this problem by utilizing IS-IS's inherent multi-level
   and area partition features, which requires that an IS-IS router
   SHOULD check a level-1 LSP's area addresses before advertising it to
   a neighbor.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-chen-isis-sl-overheads-reduction/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-chen-isis-sl-overheads-reduction-02
https://datatracker.ietf.org/doc/html/draft-chen-isis-sl-overheads-reduction-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-chen-isis-sl-overheads-reduction-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/